#GameData::tables/equipment

equipment {
    rocket_launcher {
		name        = Rocket Launcher
		type        = weapon
		mounting    = external
		icon        = equipment/rocket_launcher.png
		damage      = 30-50
		hit_on      = 4-6
		max_ammo    = 10
		burst_count = 1
		reload_time = 2 
		price       = 1500
		ammo_price  = 500
		shop {
			occurences = 10
			max_occurences = 1
		}
    }
    metal_plates {
        name        = Metal plates
        mounting    = interior
        icon        = equipment/metal_plates.png
        price       = 500
        description = A protective covering used to prevent damage during combat. \
                      Adds 20 points to your vehicle's hull.
        effect {
            hull_bonus = 20
        } 
        shop {
            max_occurences = 3
        }
    }
	sight {
		name        = Optic sights
		mounting    = interior
		icon        = equipment/sight.png
		price       = 1000
		description = A semi-electronic optic sights that give +1 bonus in combat to all your weapons.
		shop {
			occurences = 3
			max_occurences = 1
		}
	}
	cargo_scanner {
		name        = Cargo scanner
		mounting    = interior
		icon        = equipment/cargo_scanner.png
		price       = 2500
		description = "Military grade remote cargo scanner. Can be used during encounters to retrieve "\
					  "information about vehicles cargo." 
		shop {
			occurences = 3
			max_occurences = 1
		}
	}
	camera {
		name        = Camera
		mounting    = external
		icon        = equipment/camera.png
		price       = 250
		description = A sturdy, gun-mounted camera that could probably \
		              record any battle you participate in.
		shop {
			occurences = 5
			max_occurences = 1
		}
	}
	chainshots {
		name        = Chainshots
		description = A weapon that is designed to immobilize enemy. \
					  Works only against wheeled vehicles.
		mounting    = external
		type        = weapon
		icon        = equipment/chainshots.png
		price       = 700
		max_ammo    = 3
		ammo_price  = 300
		damage      = special
		hit_on      = 5-6
		shop {
			occurences = 15
			max_occurences = 1
		}
	}
	smoke_grenades {
	    name        = Smoke grenades
		description = A defensive equipment that shoots small grenades covering your vehicle with a dense smoke for a short \
					  period during a battle.
		mounting    = external
		icon        = equipment/smoke_grenade_launchers.png
		price       = 1000
		max_ammo    = 3
		ammo_price  = 450
		battle_action {
		    name = smoke
		    value = 5
        	text = "and quickly cover with a dense smoke."
		}
		shop {
			occurences = 10
			max_occurences = 2
		}
	}
    machinegun {
		name        = Machinegun
		type        = weapon
		mounting    = external
		icon        = equipment/machinegun.png
		damage      = 2-20
		hit_on      = 3-6
		max_ammo    = 250
		burst_count = 5
		price       = 500
		ammo_price  = 250
		shop {
			max_occurences = 3
		}
    }
    heavy_machinegun {
		name        = Heavy Machinegun
		type        = weapon
		mounting    = external
		icon        = equipment/heavy_machinegun.png
		damage      = 5-30
		hit_on      = 3-6
		max_ammo    = 200
		burst_count = 5
		price       = 1500
		ammo_price  = 400
		shop {
			occurences = 30
			max_occurences = 2
		}
    }
    missiles {
		name        = Missiles
		type        = weapon
		mounting    = external
		icon        = equipment/missiles.png
		damage      = 28-48
		hit_on      = 5-6
		max_ammo    = 18
		burst_count = 3 
		price       = 750
		ammo_price  = 450
		shop {
			occurences = 20
			max_occurences = 2
		}
    }
	titanum_engine {
		name        = Titanum engine
		description = Light engine.
		type        = engine
		mounting    = engine
		icon        = equipment/engine.png
		price       = 750
		shop {
			max_occurences = 1
		}
	}
	charon_engine {
		name        = Charon engine
		description = Medium engine.
		type        = engine
		mounting    = engine
		icon        = equipment/charon_engine.png
		price       = 1500
		vehicle_stats {
		    speed = 1
		}
		shop {
			occurences = 20
			max_occurences = 1
		}
	}
	hyperion_engine {
		name        = Hyperion engine
		description = Heavy engine. 
		type        = engine
		mounting    = engine
		icon        = equipment/hyperion_engine.png
		price       = 3500
		vehicle_stats {
		    speed = 3
			maneuver = -1
		}
		shop {
			occurences = 3
			max_occurences = 1
		}
	}
	hera_boosters {
		name        = Hera boosters
		description = These boosters act like a normal engine, but improve vehicle maneuverability.
		type        = engine
		mounting    = engine
		icon        = equipment/hera_boosters.png
		price       = 2000
		vehicle_stats {
			maneuver = 1
		}
		shop {
			occurences = 1
			max_occurences = 1
		}
	}
	zeus_boosters {
		name        = Zeus boosters
		description = "These boosters provide temporary bonus to any maneuver or retreat action during combat. "\
					  "Must be refueled after use."
		type        = equipment
		mounting    = interior
		icon        = equipment/zeus_boosters.png
		price       = 750
		max_ammo    = 1
		ammo_price  = 500
		battle_action {
		    name = boosters
		    value = 3
            text = "and feel the power of the afterburners."
		}
		shop {
			occurences = 15
			max_occurences = 2
		}
	}
	battery {
		name        = Ion battery
        description = These actually do nothing. But they do have a nice image so I've decided to include them in the game as a placeholder.
		mounting    = interior
		icon        = equipment/battery.png
		price       = 600
		shop {
			occurences = 40
			max_occurences = 2
		}
	}
}
