#GameData::tables/rumors

rumors {
    forged_documents {
        starting_text   = "Rumor is that in $(town) lives a gifted printer who for a#ffff00 500$#ffffff could forge "\
                          "vehicle documents to fool most town guard masters. With such documents you will be able to "\
                          "enter towns you are otherwise prohibited from entering. Upon doing so you roll one die. "\
                          "If the result is a '1' you are recognized! You loose the documents, get a Bounty matching the town, "\
                          "and flee back to the desert. "
        marker_description = "Rumor has it that here lives a gifted printer who can forge vehicle documents."
        completion_text = "You find the printer and after a little chit-chat he agrees to forge documents for a#ffff00 500$#ffffff. "\
                          " The documents will allow you to enter towns you are otherwise prohibited from entering. Upon doing so you roll one die. "\
                          "If the result is a '1' you are recognized! You get a Bounty matching the town, "\
                          "and flee back to the desert.\n\n"\
                          "Do you want to buy the documents?"
        reward {
            options {
                1_buy_documents {
                    condition = credits:500
                    name = "Buy for#ffff00 500$#ffff00"
                    result {
                        add_character_perk = forged_documents
                    }
                }
            }
        }
    }
    large_supply {
	    starting_text   = "It is said that in $(town) there is a large supply of $(good) which means that low prices are to "\
		                  "be expected."
		marker_description = "It is said that here is a large supply of $(good) for sale."
		completion_text	= "Using your contacts you manage to find the person responsible for selling surplus supplies. "\
		                  "Indeed, there is additional 6 of $(good) in this town for sale. Check the trading market. "
		reward {
		    add_good_in_town = 6
		}
	}
	marooned {
	    starting_text   = "Rumor has it that the infamous Captain Jake P. Price has been marooned on an "\
                          "rocky island near $(town). If you find and let him free you will be able to use his contact network:\n\n"\
						  "* acquiring rumors in $(town) will be free and you will receive one extra die when rolling dice\n"\
						  "* you can always enter $(town)"
		world_object {
		    name = Rocky island
			description = "This is where Captain Jake P. Price is supposed to be marooned."
			scout_result {
				free_enter = $(town)
				free_rumor = $(town)
				message = You find the Captain and free him up. Thankful, he offers he will aid you "\
                          "with his contacts. Using his network:\n\n"\
						  "* acquiring rumors in $(town) will be free and you will receive one extra die when rolling dice\n"\
						  "* you can always enter $(town)"
			}
	    }
	}
	cheap_workshops {
	    starting_text   = "Rumor has it that the workshops in $(town) are selling cheap vehicles and repairs. "\
		                  "If rumor is found successful, you might be able to (one time only):\n\n"\
						  "* Repair your vehicle entirely for free\n"\
						  "* Buy any upgrade for a half-price\n"\
						  "* Buy any vehicle with a 25% cut-price\n"
		marker_description = "Rumor has it that here one can buy cheap stuff in local workshops."
		completion_text	= "Local workshops are having currently heavy excess in vehicle parts. Prices are lowered "\
		                  "(one time only) in this town accordingly:\n\n"\
						  "* Repair your vehicle entirely is for free\n"\
						  "* Any vehicle upgrade is for a half-price\n"\
						  "* Any vehicle can be bought with a 25% cut-price\n"
	}
    bucanneer_stash {
        starting_text   = A well-known bucanneer Domingo Margues might have stashed credits \
					      at the tavern in $(town). Some sources say it may contain even#ffff00 1500$#ffffff \
						  while being also poorly or none at all protected. Might be work checking and stealing. \
						  Unless you're scared of the Margues' wrath.
        marker_description = A bucanneer stash might be located here. Rumored to be#ffff00 1500$#ffffff worth.
		completion_text = You find the tavern and after a bit of "stretching" you manage to \
		                  break the stash. You find its contents to be worth#ffff00 1500$#ffffff.\n\n\
  						  Quickly you pack the treasures and disappear in the streets - who knows by \
                          whom had you been seen... You better arm your vehicle well before leaving the town.
	}
	las_tres_torres {
		starting_text   = A rocky area off the border of $(town) is said to hold "Las Tres Torres", \
						  a castle inhabited by a mysterious $(house) eccentric of royal descent.
		world_object {
		    name = Las Tres Torres
			description = A castle inhabited by a mysterious $(house) eccentric is said to be here.
			scout_result {
				message = "You find the castle. You may either:\n\n"\
						  "Pillage the castle for#ffff00 1500$#ffffff and get a $(house) Bounty, or:\n\n"\
						  "Befriend the nobleman (unless you have $(house) Bounty) and get a free rumor "\
						  "plus a gift of#ffff00 500$#ffffff credits."
				options {
					1_pillage {
						name = "Pillage the castle"
						result {
							reputation = -20
							fame = 10
							credits = 1500
						}
					}
					2_befriend {
						condition = no_bounty
						name = "Befriend the nobleman"
						result {
							reputation = 10
							fame = 5
							credits = 500
							rumors = 1
						}
					}
				}
			}
	    }
	}
    lost_at_sea {
        starting_text   = Rumor has it that some $(house) nobles are lost at the desert after a sandstorm, \
                          near the $(town). Surely one that would find and help them would receive not only \
                          $(house) gratitude, but probably a credit or two. Might be worth checking.
        world_object {
		    name = Desert
            description = Lost $(house) nobles last known location prior to the sandstorm. 
			scout_result {
				message = "You find the nobles and share with them your provisions. Equipped with your "\
                          "spare "Desert Survivor" kit they will safely make they way back home on their own. "\
                          "They promise to use their contacts to pardon all your $(house) Bounties should you "\
                          "have any. And as a small gift they offer you some credits which you can't refuse."
				credits          = 1000
				reputation       = pardon
				fame = 10
			}
		}
    }
    spanish_nobles {
        starting_text   = $(house) nobles have a defenseless resort on a mountain near $(town). \
                          If you're successful in finding it you could raid the resort to get \
                          some free credits, although you surely would receive a Bounty or two \
                          for that act. Still, it might be worth raiding.
        world_object {
		    name = Mountain resort
            description     = This is where a defenseless resort for high $(house) nobles is supposedly located.
			scout_result {
				message = "You manage to find the resort. The resort is indeed defenseless and "\
                          "after a short battle you should be able to steal#ffff00 1500$#ffffff credits. You'd also receive "\
                          "one $(house) Bounty for that act, so you should expect some retribution in future. "\
						  "Shall you raid the resort?"
				options {
					raid {
						name = "Raid the resort"
						result {
							reputation = -20
							fame = 10
							credits = 1500
						}
					}
				}
			}
		}
    }
	black_pearl {
		starting_text   = Years ago a magnificient quad, 'The Black Pearl', disappeared. \
						  It's rumored to be deserted on a rocky plateau near $(town). \
						  If you are succesful in finding it you will be to claim it. \
						  However you expect the vehicle would be highly damaged, if not \
						  destroyed. Still, a free quad is not what you get everyday, is it?
		world_object {
			name = Rocky plateau
		    description     = The Black Pearl, a magnificient old quad, is rumored to be deserted here.
			scout_result {
				message = "You loiter mindlessly among the rocks just to eventually find it - "\
		                  "the Black Pearl is here. Damaged, but you could still fire it up, "\
						  "especially after using equipment from your vehicle. In a few hours "\
						  "the quad is packed up and ready to go. Now, it's time to make a choice: "\
						  "shall you swap vehicles and leave your old one behind, "\
						  "wondering how quickly you will be able to perform necessary repairs on the "\
						  "Black Pearl?"
				vehicles {
					quad {
						hp = 15
					}
				}
			}
		}
	}
    photograph {
        marker_description = Derek van Zogh, a combat photography enthusiast is believed to live in this city.
        completion_text = "After using some of your old contacts you manage to find Derek van Zogh in his workshop."\
                          "The burly man explains to you his business: \n\n"\
                          "'Mate, if you ever *happen* to be engaged in a real vehicle combat please record the action. I'll "\
                          "pay you a few hundred credits for footages from a single battle, no matter if you win or loose. I use "\
                          "them to keep up my known militaristic site, so you might expect to become known too after sending me "\
                          "the records of your *adventures*.'\n\n"\
                          "You ponder about that man proposal. Combat-quality camera shouldn't be hard to obtain in local workshops, "\
                          "but it will occupy a decent slot that could be used by a weapon. On the other hand some additional cash "\
                          "and reputation after each battle woudln't hurt, would it?"
        starting_text   = "Derek van Zogh, a combat photography enthusiast is believed to live in the city of $(town). "\
                          "People say that he is willing to pay extra bucks for any footage that comes from a real engagement. "\
                          "It's said that he collects such material and run an online journal for militaristic devotees."
    }
}
